body {
	margin: 0px;
	background-color: #000066;
	background-image: url(images/bg.gif);
	background-repeat: repeat;
}
.txt1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: justify;
	text-indent: 20px;
}
.txt2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.cellpad1 {
	padding: 4px;
}
.navlinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #FFCC00;
	padding: 5px;
}
.footertxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
}
.navnolink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.heading1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	font-weight: bold;
	color: #993300;
	text-decoration: underline overline;
}
